/* 本例子css */

.xsyd_menu {
	height: 38px;
	line-height: 38px;
	border-bottom: 1px solid #dddddd;
}
.xsyd_menu a{
    float: right;
    font-size: 10px;
    line-height: 14px;
    color: #ffffff;
    text-transform: uppercase;
    padding: 0 10px;
    margin-top: 15px;
    background: #ee9404;
}
.xsyd_menu span {
	background: url(../images/icon-xyhd.png) no-repeat left center;
	padding-left: 40px;
	height: 38px;
	line-height: 38px;
	overflow: hidden;
	font-size: 20px;
	text-align: center;
	color: #010101;
	font-weight: 500;
}

.xsyd_menu label {
	float: left;
	height: 38px;
	line-height: 38px;
	font-size: 13px;
	color: #535353;
	padding: 0px 12px;
	font-weight: 500;
}

.picScroll-top {
	overflow: hidden;
}

.picScroll-top .hd {
	height: 38px;
	line-height: 38px;
	border-bottom: 1px solid #dddddd;
}

.picScroll-top .hd .prev,
.picScroll-top .hd .next {
	display: block;
	width: 24px;
	height: 24px;
	float: right;
	margin-right: 5px;
	margin-top: 10px;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/arrow2.png) left center no-repeat;
}

.picScroll-top .hd .next {
	background-position: -33px center;
}

.picScroll-top .hd .prevStop {
	background-position: -60px -100px;
}

.picScroll-top .hd .nextStop {
	background-position: -60px -140px;
}

.picScroll-top .hd ul {
	float: right;
	overflow: hidden;
	zoom: 1;
	margin-top: 10px;
	zoom: 1;
}

.picScroll-top .hd ul li {
	float: left;
	width: 9px;
	height: 9px;
	overflow: hidden;
	margin-right: 5px;
	text-indent: -999px;
	cursor: pointer;
	background: url("images/icoCircle.gif") 0 -9px no-repeat;
}

.picScroll-top .hd ul li.on {
	background-position: 0 0;
}

.picScroll-top .bd {
	height: 163px;
	overflow: hidden;
	padding-top: 12px;
}

.picScroll-top .bd ul {
	overflow: hidden;
	float: left;
	margin-left: -14px;
	width: 876px;
}

.picScroll-top .bd ul li {
	margin-left: 14px;
	float: left;
	width: 275px;
	background: url(../images/xyhd_li_bg.jpg) no-repeat left top;
	height: 163px;
	padding-bottom: 8px;
	overflow: hidden;
}

.picScroll-top .bd ul li img {
	width: 267px;
	height: 155px;
	display: block;
}

.xyhd_ksdh {
	width: 300px;
	float: right;
}

.xyhd_ksdh a {
	width: 300px;
	float: left;
	height: 95px;
	margin-top: 9px;
}

.xyhd_ksdh a img {
	width: 300px;
	height: 95px;
}